Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1336292 - Purge cf_doc_type code
Summary: Purge cf_doc_type code
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 5.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: 5.0
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-16 06:34 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-19 04:16:16 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2016-05-16 06:34:19 UTC
Description of problem:
Once the new docs code has passed QE all references to the cf_doc_type field, and the CF itself, should be purged from the code base and DB.


Note You need to log in before you can comment on or make changes to this bug.